DOCKER_IMAGE_URL = docker.dexterity.ai/force-manipulation-viz-ui

run:
	npm run dev
docker.build:
	docker build . -t $(DOCKER_IMAGE_URL)
docker.run:
	docker run -p 1818:1818 --rm -it $(DOCKER_IMAGE_URL)
docker.push:
	docker push $(DOCKER_IMAGE_URL)
docker.pull:
	docker pull $(DOCKER_IMAGE_URL)